@charset "utf-8";
/* CSS Document */

body
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color: #eeeeee;
}

.logo_bg
{
	background-image:url(../images/logo_bg.png);
	background-repeat:no-repeat;
	background-position:center;
}


.header1
{
	background-image:url(../images/header_01.png);
	background-repeat:no-repeat;
	background-position:right;
}


.header2
{
	background-image:url(../images/header_02.png);
	background-repeat:no-repeat;
	background-position:right;
}



.banner_bg
{
	background-image:url(../images/menu_side.png);
	background-repeat:no-repeat;
	background-position:left;
	border: 0;
}

.text1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	text-align:justify;
	line-height:20px;
}

.text2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	text-align:justify;
	line-height:20px;
	padding-left:10px;
	padding-right:10px;
}


.heading1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e79d00;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:10px;
}



.heading1 a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e79d00;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}

.heading2
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
	padding-left:10px;
}

.heading3
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e79d00;
}


.mini-links_bg
{
	background-image:url(../images/bg_links.png);
	background-repeat:repeat;	
}


.mini-links
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
}

.mini-links a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#555555;
	text-decoration:none;
}

.mini-links a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#cccccc;
	text-decoration:underline;
}


.copy
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#cccccc;
}
.i2d
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#ffffff;
}
